PDA

View Full Version : Old Stuff again - Double Cross Demo


Try4Ce
06-21-06, 09:19 AM
Hi there folks!

I recently came into the X800 ATi Demo "Ruby Double Cross" and since I have a nVidia 6800GT graphics card I can't start it.
I tried 3DAnalyze 2.36b and a old wrapper, but no use. It always crashes at the end of the loading bar.

Exception caught - BAD NEWS! <- This is the error message.

I read somewhere that it isn't possible for now... is that true? I tried the Demo Version 1.4 with Engine Version 2.2.
I just want to watch the beautiful Ruby once again :(

crainger
06-21-06, 06:56 PM
I hope Dawn, Dusk, Nalu, Grace (Shes still hot for an older gal) and Luna didn't hear you say that :p

SLippe
06-21-06, 08:07 PM
Beautiful?

She looks like a short-haired....uhm, well, let's just say she looks like she "plays for the other team" and could probably kick your ass.

saturnotaku
06-21-06, 08:09 PM
I just want to watch the beautiful Ruby once again :(

http://www.ati.com/products/radeonx1k/Downloads.html

And try to get laid while you're at it.

SLippe
06-21-06, 08:10 PM
http://www.ati.com/products/radeonx1k/Downloads.html

And try to get laid while you're at it.
:rofl

Try4Ce
06-22-06, 09:14 AM
Oh, thanks for your help guys

Ruby is beautiful in some way, still shes virtual. I have a girlfriend and she likes graphics demos too. Would have been cool to let ruby double cross run on my system.

I love my GF6800GT and don't want to switch to ATi. I have all the nVidia Demos too.

I just remembered that it was possible to run the Ruby Demo on a nV-Card in the past.

What's the problem with you guys? The only really funny answere came from "crainger" (thanks bud, that made me laugh :) ), all the others were nonsense.... thanks, really... :thumbdwn:

OWA
06-22-06, 01:27 PM
I just remembered that it was possible to run the Ruby Demo on a nV-Card in the past.


I didn't think you could run the Ruby demo on Nvidia hardware. I thought all the demos for the X800s/6800 and on didn't work on the competitors cards.

Edit: Although, I found this post by Ray16 that seemed to indicate the first two would run but that's it's hard to get working.

http://www.nvnews.net/vbulletin/showpost.php?p=867946&postcount=6

Try4Ce
06-22-06, 05:03 PM
Well I actually GOT it to work in the past on my 6800GT, but now i'm unable to.... Oh well, I'll try to find the v1.2, maybe it'll work....

weeds
06-23-06, 02:06 AM
If you wanna see the ATI X800 tech demo "Ruby: Doublecross" on your 6800GT Download the file I posted, Extract to your desktop, copy sm2a_SushiDX.exe and sm2b_SushiDX.exe to the doublecross folder. Use 3d-analyze v235 beta (only version of 3danalyze to work for me) to run sm2a_SushiDX.exe with 'Ruby benchmark - NV4x' option checked. This is how I use to run it on my 6800UE. My AGP machine is taken apart right now for a good cleaning and rebuild, but Ill get it up and running and try to run Ruby again.

Download Ruby Bench.zip here
http://www.savefile.com/files/8404937
mirror:
http://www.yousendit.com/transfer.php?action=download&ufid=953BE00067270300
mirror:
http://rapidshare.de/files/23900769/Ruby_Bench.zip.html

Ruby works on my 7900 GTX just by useing 3danalyze and checking NV4X option, SLi even works, but for 6800 you have to use sm2a_SushiDX.exe,
with 3danalyzer v235 Beta.

http://img182.imageshack.us/img182/6302/atisushi24yi.th.jpg (http://img182.imageshack.us/my.php?image=atisushi24yi.jpg)http://img182.imageshack.us/img182/5742/atisushi31ih.th.jpg (http://img182.imageshack.us/my.php?image=atisushi31ih.jpg)
http://img83.imageshack.us/img83/5489/atisushi45bm.th.jpg (http://img83.imageshack.us/my.php?image=atisushi45bm.jpg)http://img399.imageshack.us/img399/8079/atisushi59qj.th.jpg (http://img399.imageshack.us/my.php?image=atisushi59qj.jpg)
http://img83.imageshack.us/img83/9450/atisushi11ul.th.jpg (http://img83.imageshack.us/my.php?image=atisushi11ul.jpg)